Subject: bug#35241: 27.0.50; Tramp can't decrypt .authinfo.gpg in Win 10

From: Noam Postavsky <[email-masked]>
Date: Mon, 15 Apr 2019 21:20:37 -0400

Shuguang Sun <[email-masked]> writes:

> I use .authinfo.gpg to store my login information, instead of .authinfo. 
>
> Whe I open /plink:... with tramp, emacs get blocked and it seems tramp
> is dealing with .authinfo

Can you get a backtrace with M-x toggle-debug-on-quit, and then hitting
C-g when it's stuck?